[song]
name = Spark
artist = Hiromi: The Trio Project
album = Spark
charter = Onyxite
frets = Onyxite
year = 2016
genre = Jazz
pro_drums = True
song_length = 548609
preview_start_time = 126988
diff_band = 6
diff_guitar = -1
diff_guitarghl = -1
diff_bass = 2
diff_bassghl = -1
diff_drums = 6
diff_drums_real = 6
diff_keys = 6
diff_keys_real = 6
diff_vocals = -1
diff_vocals_harm = -1
diff_dance = -1
diff_bass_real = 3
diff_guitar_real = -1
diff_bass_real_22 = 3
diff_guitar_real_22 = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums_real_ps = -1
diff_keys_real_ps = -1
star_power_note = 116
multiplier_note = 116
track = 1
sysex_slider = False
sysex_open_bass = False
